@hpvd opened this Issue on March 11th 2014

custom alert plugin asks for piwi 2.2.1 b2
if one wants to update to lates version of this plugin.
please see attachment.
Maybe 2.1.1 b2 is meant?

@hpvd commented on March 11th 2014
@mattab commented on March 12th 2014 Owner

fixed in CustomAlerts 0.1.15 - thanks for the report!

This Issue was closed on March 12th 2014
Powered by GitHub Issue Mirror